[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridPropertyBackup

## Declaration

Source position: grids.pas line 530

`type TGridPropertyBackup = record`
`ValidData: Boolean;` |  |
`FixedRowCount: Integer;` |  |
`FixedColCount: Integer;` |  |
`RowCount: Integer;`
`ColCount: Integer;`
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.